/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:visible;}
#cboxWrapper {max-width:none; background:#fff;}
body.expertdir #cboxWrapper {background:#bee1de !important;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff; opacity: 0.7; filter: alpha(opacity = 70);}
body.expertdir #cboxOverlay {background:#bee1de !important;}
#colorbox{outline:0;}
	#cboxTopLeft{width:0px; height:0px;}
    #cboxTopRight{width:0px; height:0px;}
    #cboxBottomLeft{width:0px; height:0px;}
    #cboxBottomRight{width:0px; height:0px;}
    #cboxMiddleLeft{width:0px;}
    #cboxMiddleRight{width:0px;}
    #cboxTopCenter{height:0px;}
    #cboxBottomCenter{height:0px;}
	#cboxContent{overflow:visible; background:#fff;}
	body.expertdir #cboxContent {background:#bee1de !important;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{padding:1px;}
        #cboxLoadingGraphic{background:url(img/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#fff;}
		body.expertdir #cboxLoadingOverlay {background:#bee1de !important;}
        #cboxTitle{font-size: 12px !important; line-height: 16px; font-weight: bold; position:absolute; bottom: -52px; left:0px; color:#000; width: 78%; height: 48px; text-align: left;}
        #cboxCurrent{font-size: 12px !important; font-weight: bold; position:absolute; bottom: -29px; right: 0px; color:#000; text-align: right;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxSlideshow {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; background:url(img/controls.png) no-repeat 0 0;}
		#cboxNext, #cboxPrevious {border:0; padding:0; margin:0;  text-indent:-9999px; background:url(img/blank.gif) no-repeat 0 0;}

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

        #cboxPrevious{position:absolute; top: 0px; left:0px; width: 50%; height: 100%;}
        #cboxNext{position:absolute; top: 0px; right: 0px; width: 50%; height: 100%;}
        #cboxClose{border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:10px; right:2px; background:url(img/icon_close.png) no-repeat 0 0;}
        /*#cboxClose:hover{background-position:-50px -25px;}*/
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

		/* adapted css for colorbox slideshow */
		.pictureshow #cboxTopLeft{width:20px; height:30px; background:#fff;}
		.pictureshow #cboxTopRight{width:20px; height:30px; background:#fff;}
		.pictureshow #cboxBottomLeft{width:20px; height:80px; background:#fff;}
		.pictureshow #cboxBottomRight{width:20px; height:80px; background:#fff;}
		.pictureshow #cboxMiddleLeft{width:20px; background:#fff;}
		.pictureshow #cboxMiddleRight{width:20px; background:#fff;}
		.pictureshow #cboxTopCenter{height:40px; background:#fff;}
		.pictureshow #cboxBottomCenter{height:150px; background:#fff;}

		.pictureshow #cboxClose{top:-28px; right: 0px;}

    .sc-colorbox {display: none;}
    .pictureshow .sc-colorbox {display: block; bottom:-110px; right: 0px; padding: 0 !important; margin: 0 !important;}

@media only screen and (min-width: 500px) {
		#cboxClose{width:16px; height:16px; right:25px;}

		/* adapted css for colorbox slideshow */
		.pictureshow #cboxBottomCenter{height:110px; background:#fff;}
		.pictureshow .sc-colorbox {bottom:-70px;}
}

@media only screen and (min-width: 700px) {
		
		/* adapted css for colorbox slideshow */
		.pictureshow #cboxBottomCenter{height:80px; background:#fff;}
		.pictureshow .sc-colorbox {bottom:-40px;}
}